<?php
if(!defined('IN_GATEWEI')) {
	exit('access denied');
}
$iframes= array(
'menu'=>'',
'top'=>'',
'setting'=>'setting',
'main'=>'main',
'navigation'=>'navigation',
'survey'=>'survey',
'friendlylink'=>'friendlylink',
'template'=>'template',
'setgroup'=>'setgroup',
'setuser'=>'setuser',
'articlecategory'=>'articlecategory',
'productcategory'=>'productcategory',
'publisharticle'=>'publisharticle',
'articlemanagement'=>'articlemanagement',
'publishproduct'=>'publishproduct',
'productmanagement'=>'productmanagement',
'forumcategory'=>'forumcategory',
'threadmanagement'=>'threadmanagement',
'sendmsg'=>'sendmsg',
'logs'=>'logs',
);
	
function gadminmessage($msg , $url_forward = '' , $type = 0) {

	$color=$type?array('#68AF02','#006600','white'):array('#FEFEBE','#C30000','red');
	$message="";
	if($url_forward) {
			$message .= "<br /><br /><br /><center><div class=\"adminmsg\" style=\"background-color:$color[0];border:1px solid $color[1]\"><a href=\"$url_forward\" style=\"color:$color[2]\">$msg</a></div></center>";
			$message .= "<script>setTimeout(\"redirect('$url_forward');\", 20000);</script>";
	} else {
			$message .= "<br /><br /><br /><center><div class=\"adminmsg\" style=\"background-color:$color[0];border:1px solid $color[1]\"><a href=\"javascript:history.go(-1);\" style=\"color:$color[2]\">$msg</a></div></center>";
	}
	exit($message);
	}
?>